/** Shopify CDN: Minification failed

Line 200:0 Unexpected "}"

**/
 .recover-page {
width: 100%;
min-height: 100vh;
display: grid;
grid-template-columns: repeat(10, 1fr);
align-content: center;
   padding: 20vh 0;
}


.recover-form {
  display: grid;
  grid-template-rows: autp;
  grid-template-columns: repeat(3, 1fr);
}

.recover-header {
  grid-column: 1 / 4;
          font-family: 'Arial', sans-serif !important;
          font-weight: 400; /* Regular weight */
          line-height: 15px !important;
          letter-spacing: 0.11em !important;
  font-size: 10px !important;
  margin-bottom: 20px;
}

.recover-form-input {
  padding: 8px 0 !important;
  width: 100% !important;
  border-right: 0 !important;
  border-left: 0 !important;
  border-top: 0 !important;
  border-bottom: 0.5px solid white !important;
  background: transparent !important;
  color: white !important;
          font-family: 'Arial', sans-serif !important;
          font-weight: 400 !important;
          line-height: 15px !important;
          letter-spacing: 0.11em !important; 
  font-size: 10px !important;
  outline: 0 !important;
  outline-offset: 0 !important;
  box-shadow: none !important;
  grid-column: 1 / 4 !important;
  margin: 0 0 15px 0 !important;
}

.recover-form-submit {
  grid-column: 3 / 4;
  font-family: New Heterodox Mono;
  font-weight: 400;
  line-height: 13px;
  letter-spacing: 0.25em;
  font-size: 10px;
  cursor: pointer;
  opacity: 0.6;
  color: white;
  border: 0;
  background: 0;
  margin-top: 23px;
justify-self: end;
    padding: 0;
}

.recover-form-submit:hover {
  opacity: 1;
}


  .verify-wrapper {
  }

  .ms__loader {
  display: none !important;
}

.form-actions-wrapper {
  margin-top: 45px;
}

.form-action {
  display: grid;
    grid-template-columns: 1fr auto;
  margin: 5px 0;
}

.form-action-link {
  color: white;
  opacity: 0.6;
}

.form-action-link:hover {
  opacity: 1;
}

  .recover-wrapper, .verify-wrapper, .verify-success {
    transition: opacity 0.5s ease-in-out;
  }

  /* Hidden state for the wrappers */
  .hidden1 {
    opacity: 0;
    pointer-events: none; /* Optional: Prevent interaction */
  }

  /* Visible state for the wrappers */
  .visible {
    opacity: 1;
    pointer-events: auto; /* Enable interaction when visible */
  }

.verify-success-header {
  padding-bottom: 25px;
}
.verify-success-button {
  color: white;
  opacity: 0.6;
}
.verify-success-button:hover {
  opacity: 1;
}

@media screen and (min-width: 750px) {
  .sib-form-block__button {
  font-size: 10px !important; 
}
.recover-wrapper, .verify-wrapper, .verify-success {
  grid-column: 5 / 7;
}
.email-form-submit {
    padding-top: 30px;
}
.email-submit-wrapper {
   padding-top: 35px !important;
}
.check-label-brev, .entry__error.entry__error--primary, .sib-form-message-panel__inner-text {
      color: white;
          font-family: 'Arial', sans-serif !important;
          font-weight: 400; /* Regular weight */
          line-height: 15px !important;
          letter-spacing: 0.11em !important;
    font-size: 10px !important;
}
.form-input-checkbox-brev {
  padding-top:105px !important;
}
.email-form-heading {
  padding-bottom: 105px;
}
}

@media screen and (max-width: 749px) {
.recover-wrapper, .verify-wrapper, .verify-success {
    grid-column: 3 / 9;
}
.recover-header, .recover-form-input, .recover-form-submit {
  font-size: 10px;
}
.email-form-submit {
    padding-top: 40px;
}
.sib-form-block__button {
  font-size: 9px !important; 
}
.email-submit-wrapper {
   padding-top: 40px !important;
}
  .check-label-brev {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    line-height: 16px;
      letter-spacing: 0.11em;
    font-size: 8px;
}
.form-input-checkbox-brev {
  padding-top:75px !important;
}
}



.sib-form .input_replaced:checked+.checkbox_tick_positive {
    background: white !important;
    border-color: none !important; 
  border-radius: 1px !important;
  border: 0.5px solid white !important;
}

.checkbox.checkbox_tick_positive {
  border-radius: 1px !important!;
  background: transparent !important;
  border: 0.5px solid white !important;
   margin-right: 10px !important;
}
}

.sib-form .checkbox {
    border-radius: 1px !important!;

}


.sib-form .checkbox_tick_positive:before, .entry__label.entry__label_optin {
  display: none !important;
}

.sib-form .entry__field:focus-within {
  box-shadow: 0 0 0 0 white !important;
}
.checkbox.checkbox_tick_positive {
  margin-right: 10px !important;
  vertical-align: -0.25em !important;
}